Exocrew ExoPHPDesk 'username' SQL Injection Vulnerability

Bugtraq ID: 32220
Class: Input Validation Error
CVE: CVE-2008-6917
Remote: Yes
Local: No
Published: Nov 09 2008 12:00AM
Updated: May 07 2015 05:21PM
Credit: Cyber-Zone
Vulnerable: Exocrew ExoPHPDesk 1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus